.accessory {
    margin: 10px 0;
    text-align: center;
}
.bottomAccessory {
    float: left;
    margin: 10px 20px;
    text-align: center;
    width: 200px;
}
#left-nav-7 {
    margin-top: 15px;
}
#left-nav-7 td.bg, #left-nav-7 td.fg {
    background-image: url("http://us.store.creative.com/images/left_grey_tab.gif");
    background-repeat: repeat-x;
    color: #1D2A32;
    text-align: center;
    width: 200px;
}
